RubyGems Navigation menu

puppet-module 0.3.4

The Puppet Module Tool creates, installs and searches for Puppet modules.

Gemfile
          gem 'puppet-module', '~> 0.3.4'
  
  
  
  
  
  
  

install
          gem install puppet-module
  
  
  
  
  
  
  

Total downloads 55,511

For this version 49,965

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - August 9, 2011 (96.5 KB)
  2. 0.3.3 - April 14, 2011 (97.5 KB)
  3. 0.3.2 - December 30, 2010 (96.5 KB)
  4. 0.3.0 - May 26, 2010 (96 KB)